body.default {
   scrollbar-face-color: #F5F5F5;
   scrollbar-shadow-color: #000066;
   scrollbar-highlight-color: #000066;
   scrollbar-3dlight-color: #F5F5F5;
   scrollbar-darkshadow-color: #F5F5F5;
   scrollbar-track-color: #F5F5F5;
   scrollbar-arrow-color: #828FBD;
   background: #F5F5F5;
   color: #666; }

td.title {
   font: bold 8pt verdana, sans-serif;
   color: #495892;
   background: #828FBD; }

td.file {
   font: 9pt arial, verdana, sans-serif; }

td.body {
   font: 7.5pt verdana, sans-serif;
   color: #000;
   background: #F5F5F5; }

td.text {
   font: 7.5pt verdana, sans-serif; }

td.close {
   font: bold 8pt Courier New, monospace;
   background: #828FBD;
   color: #FFF; }

.tags {
   font: bold 9pt Courier New, monospace;
   color: #9B9B9B; }

.mono {
   font: 8pt Courier New, monospace; }

.casename {
   font: bold;
   color: #C0C0C0; }

a { cursor: crosshair;
   text-decoration:  none; }

a:link, a:visited {
   cursor: crosshair;
   text-decoration:  none;
   color: #36416B; }

a.case { cursor: crosshair;
   text-decoration:  none;
   color: #000; }

a.author { cursor: crosshair;
   text-decoration:  none;
   color: #000044; }

a:hover { cursor: crosshair;
   text-decoration:  none;
   color: #495892; }

a:active {
   cursor: crosshair;
   text-decoration:  none;
   color: #393; }